.full.menu .conteiner .nivel-um>li {
    width: 100%!important;
}

.full.menu .conteiner .nivel-um {
    justify-content: space-between;
    flex-wrap: nowrap;
}

#cabecalho > div.full.menu.hidden-phone > div.conteiner {
    max-width: 1042px;
}

a.submit-email.botao.principal.grande {
    background-color: #F37228 !important;
    border: 0 !important;
    color: #FFF !important;
    font-size: 1rem !important;
}